dev-java / tomcat-servlet-api

Tomcat's Servlet API 4.0/JSP API 2.4?/EL API 3.1? implementation

Official package sites : http://tomcat.apache.org/ ·

The Apache Tomcat implementation of the Servlet API specification.

v9.0.1_beta :: 4.0 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64 ~amd64-fbsd ~amd64-linux ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v8.5.23 :: 3.1 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64 ~amd64-fbsd ~amd64-linux ~arm64 ~ppc64 ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v8.5.20 :: 3.1 :: gentoo

Modified
License
Apache-2.0
Keywords
amd64 ~amd64-fbsd ~amd64-linux ~arm64 ~ppc64 ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v8.5.11 :: 3.1 :: gentoo

Modified
License
Apache-2.0
Keywords
ppc64 ~amd64 ~amd64-fbsd ~amd64-linux ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v8.0.47 :: 3.1 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64 ~amd64-fbsd ~amd64-linux ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v8.0.46 :: 3.1 :: gentoo

Modified
License
Apache-2.0
Keywords
amd64 ~amd64-fbsd ~amd64-linux ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v8.0.45 :: 3.1 :: gentoo

Modified
License
Apache-2.0
Keywords
amd64 x86 ~amd64-fbsd ~amd64-linux ~x64-solaris ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v7.0.82 :: 3.0 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64 ~amd64-fbsd ~amd64-linux ~arm64 ~ppc64 ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v7.0.81 :: 3.0 :: gentoo

Modified
License
Apache-2.0
Keywords
amd64 x86 ~amd64-fbsd ~amd64-linux ~arm64 ~ppc64 ~x64-solaris ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v7.0.79 :: 3.0 :: gentoo

Modified
License
Apache-2.0
Keywords
amd64 x86 ~amd64-fbsd ~amd64-linux ~arm64 ~ppc64 ~x64-solaris ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v6.0.53 :: 2.5 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64 ~amd64-fbsd ~amd64-linux ~arm ~ppc64 ~x64-macos ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v6.0.45 :: 2.5 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64 ~amd64-fbsd ~amd64-linux ~arm ~ppc64 ~x64-macos ~x64-solaris ~x86 ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v6.0.44-r1 :: 2.5 :: gentoo

Modified
License
Apache-2.0
Keywords
amd64 ppc64 x86 ~amd64-fbsd ~amd64-linux ~arm ~x64-macos ~x64-solaris ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
source

v5.5.34 :: 2.4 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64 ~amd64-linux ~arm ~arm64 ~ppc-macos ~x64-macos ~x86 ~x86-fbsd ~x86-linux ~x86-macos
USE flags
doc source

v5.5.27-r1 :: 2.4 :: gentoo

Modified
License
Apache-2.0
Keywords
amd64 x86 ~amd64-linux ~ppc-macos ~x64-macos ~x86-fbsd ~x86-linux ~x86-macos
USE flags
doc source

v4.1.36 :: 2.3 :: gentoo

Modified
License
Apache-2.0
Keywords
amd64 ppc64 x86 ~amd64-linux ~ppc-macos ~sparc-solaris ~x64-macos ~x64-solaris ~x86-fbsd ~x86-linux ~x86-solaris
USE flags
doc source

v3 :: 2.2 :: gentoo

Modified
License
Apache-1.1
Keywords
amd64 ppc64 x86 ~amd64-linux ~ppc-macos ~sparc-solaris ~x64-solaris ~x86-fbsd ~x86-linux ~x86-macos ~x86-solaris
USE flags
doc source

General

doc
Add extra documentation (API, Javadoc, etc). It is recommended to enable per package instead of globally
source
Zip the sources and install them

elibc

FreeBSD
ELIBC setting for systems that use the FreeBSD C library

app-arch / zip : Info ZIP (encryption support)

dev-java / ant-core : Java-based build tool similar to 'make' that uses XML configuration files

dev-java / java-config : Java environment configuration query tool

dev-java / javatoolkit : Collection of Gentoo-specific tools for Java

sys-apps / portage : Portage is the package management and distribution system for Gentoo

virtual / jdk : Virtual for Java Development Kit (JDK)

app-arch / zip : Info ZIP (encryption support)

dev-java / java-config : Java environment configuration query tool

sys-apps / portage : Portage is the package management and distribution system for Gentoo

virtual / jdk : Virtual for Java Development Kit (JDK)

virtual / jre : Virtual for Java Runtime Environment (JRE)

dev-java / cdi-api : Contexts and Dependency Injection for the Java EE platform

dev-java / myfaces-api : Apache MyFaces API - Core package

dev-java / netbeans-enterprise : Netbeans Enterprise cluster

dev-java / netbeans-ide : Netbeans IDE Cluster

dev-java / osgi-compendium : OSGi Service Platform Compendium API (Companion Code)

dev-java / portletapi : Portlet API 2.0 developed by the Java Community Process JSR-286

dev-java / reflections : Java runtime metadata analysis

dev-java / tomcat-jstl-impl : JSP Standard Tag Library (JSTL) - Implementation jar

java-virtuals / servlet-api : Virtual for servlet api

www-servers / tomcat : Tomcat Servlet-4.0/JSP-2.4?/EL-3.1?/WebSocket-1.2?/JASPIC-1.1 Container

298695
dev-java/tomcat-servlet-api class files not found via depend
322979
[Tracker] www-servers/tomcat and dev-java/tomcat-servlet-api
614274
dev-java/tomcat-servlet-api-6.0.45 fails to compile: access violation errors
Thomas Deutschmann · gentoo
dev-java/tomcat-servlet-api: x86 stable (bug #631420)
Package-Manager: Portage-2.3.11, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 7.0.x
Package-Manager: Portage-2.3.11, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.0.x
Package-Manager: Portage-2.3.11, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x
Package-Manager: Portage-2.3.11, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api-8.0.46 marked amd64 stable
Package-Manager: Portage-2.3.11, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 9.x
Package-Manager: Portage-2.3.11, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: marked version 7.0.81 as amd64 stable per bug #631420
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed obsolete version 8.5.16
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: marked 8.5.20 amd64 stable
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed old versions
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Thomas Deutschmann · gentoo
dev-java/tomcat-servlet-api: x86 stable (bug #627514)
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: marked stable amd64 per bug #627514
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: bumped for main version 8.0.x
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: bumped for main version 7.x
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Zero_Chaos · gentoo
dev-java/tomcat-servlet-api: auto-repoman warnings
Package-Manager: Portage-2.3.6, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: restored back version 8.5.11 as it is the only one in slot 3.1 containing ppc64 keyword
Package-Manager: Portage-2.3.6, Repoman-2.3.3 RepoMan-Options: --force
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed obsolete ebuild for main version 8.5
Package-Manager: Portage-2.3.6, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: bumped for main version 8.5
Package-Manager: Portage-2.3.6, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed obsolete ebuilds for main version 8.5
Package-Manager: Portage-2.3.6, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: bumped for main version 9
Package-Manager: Portage-2.3.6, Repoman-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 7.0.x
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.0.x
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 9.0.x
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Alexis Ballier · gentoo
dev-java/tomcat-servlet-api: keyword ~arm64
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Alexis Ballier · gentoo
dev-java/tomcat-servlet-api: keyword ~arm64
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 9.0.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: restored the only ppc64 ebuild in slot 3.1 because my previous removal of this ebuild broke servlet-api
Package-Manager: Portage-2.3.5, Repoman-2.3.2 RepoMan-Options: --force
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: stabilized tomcat-servlet-api-7.0.77 and tomcat-servlet-api-8.0.43 as these should be stabilized with related tomcat versions (as per bug #615868)
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed vurnelable versions per bug #615868
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 9.0.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.0.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 6.0.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 7.0.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 7.0.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 9.0.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 9.0.x
Package-Manager: Portage-2.3.4, Repoman-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x
Package-Manager: Portage-2.3.4, Repoman-2.3.2
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Michael Weber · gentoo
dev-java/tomcat-servlet-api: ppc64 stable (bug 605924).
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Fabian Groffen · gentoo
dev-java/tomcat-servlet-api: dropped ~x86-freebsd
Package-Manager: portage-2.3.3
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.0.x
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 7.0.x
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: stabilizing 7.0.73 and 8.0.39 as these should have been stabilized along with corresponding tomcat versions
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed old stable versions
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed obsolete ebuilds (also affected by various security issues)
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bumps for version 7.0, 8.5 and 9.0
Package-Manager: portage-2.3.3
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.0.x
Package-Manager: portage-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x and slot 9
Package-Manager: portage-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump in for versions 8.0, 8.5 and 9.0
Package-Manager: portage-2.3.2
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: bump for main versions 8.0, 8.5 and 9.0
Package-Manager: portage-2.3.0
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 9.0.x
Package-Manager: portage-2.3.0
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for version 8.5.x
Package-Manager: portage-2.3.0
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for Tomcat 7.0.x
Package-Manager: portage-2.3.0_rc1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: added ebuild for Tomcat 8.5.x
Package-Manager: portage-2.3.0_rc1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for Tomcat 8.0.x
Package-Manager: portage-2.3.0_rc1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump for Tomcat 9.0.x
Package-Manager: portage-2.3.0_rc1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.3.0_rc1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.3.0_rc1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.28
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.28
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed obsolete ebuild
Package-Manager: portage-2.2.28
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #577628
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #577626
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #577628
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #577626
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed obsolete ebuild
Package-Manager: portage-2.2.28
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.28
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: ppc64 stable wrt bug #572282
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="ppc64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.27
James Le Cuirot · gentoo
dev-java/tomcat-servlet-api: Remove old, closes bug #558728
Package-Manager: portage-2.2.27
James Le Cuirot · gentoo
dev-java/tomcat-servlet-api: Stable on ppc64 using ALLARCHES policy
Package-Manager: portage-2.2.27
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.27
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.27
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed obsolete ebuilds
Package-Manager: portage-2.2.27
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.27
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #572286
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #572282
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #572280
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #572286
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #572282
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #572280
Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Patrice Clement · gentoo
Merge remote-tracking branch 'github/pr/676'.
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: removed obsolete ebuilds
Package-Manager: portage-2.2.26
Ian Delaney · gentoo
Merge remote-tracking branch 'remotes/Coacher/mpv-verbump-to-0.15.0'
Pull request: https://github.com/gentoo/gentoo/pull/675
James Le Cuirot · gentoo
Drop support for Java on ppc across the tree
Sorry! *sniff*
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #567986
Package-Manager: portage-2.2.24 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #567984
Package-Manager: portage-2.2.24 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #567986
Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #567984
Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.26
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.26
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump - slot 9 milestone 1
Package-Manager: portage-2.2.26
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.26
Mikle Kolyada · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #563660
Package-Manager: portage-2.2.20.1
Mikle Kolyada · gentoo
dev-java/tomcat-servlet-api: x86 stable wrt bug #563658
Package-Manager: portage-2.2.20.1
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #563658
Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="amd64"
Agostino Sarubbo · gentoo
dev-java/tomcat-servlet-api: amd64 stable wrt bug #563660
Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="amd64"
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.23
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.23
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.22
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.20.1
Miroslav Šulc · gentoo
dev-java/tomcat-servlet-api: version bump
Package-Manager: portage-2.2.20.1
James Le Cuirot · gentoo
dev-java/tomcat-servlet-api: Build el-api.jar for 6, fixes bug #558728
Also zip up the sources from the right directory. Package-Manager: portage-2.2.20.1
James Le Cuirot · gentoo
dev-java/tomcat-servlet-api: Version bumps for 7 and 8
Package-Manager: portage-2.2.20.1
Robin H. Johnson · gentoo
proj/gentoo: Initial commit
This commit represents a new era for Gentoo: Storing the gentoo-x86 tree in Git, as converted from CVS. This commit is the start of the NEW history. Any historical data is intended to be grafted onto this point. Creation process: 1. Take final CVS checkout snapshot 2. Remove ALL ChangeLog* files 3. Transform all Manifests to thin 4. Remove empty Manifests 5. Convert all stale $Header$/$Id$ CVS keywords to non-expanded Git $Id$ 5.1. Do not touch files with -kb/-ko keyword flags. Signed-off-by: Robin H. Johnson <robbat2@gentoo.org> X-Thanks: Alec Warner <antarus@gentoo.org> - did the GSoC 2006 migration tests X-Thanks: Robin H. Johnson <robbat2@gentoo.org> - infra guy, herding this project X-Thanks: Nguyen Thai Ngoc Duy <pclouds@gentoo.org> - Former Gentoo developer, wrote Git features for the migration X-Thanks: Brian Harring <ferringb@gentoo.org> - wrote much python to improve cvs2svn X-Thanks: Rich Freeman <rich0@gentoo.org> - validation scripts X-Thanks: Patrick Lauer <patrick@gentoo.org> - Gentoo dev, running new 2014 work in migration X-Thanks: Michał Górny <mgorny@gentoo.org> - scripts, QA, nagging X-Thanks: All of other Gentoo developers - many ideas and lots of paint on the bikeshed